Firefox 16


Рубрика: Новости Linux
Метки: |
Просмотров: 1780

Вышел Firefox 16

Изменения и нововведения:

Расширены возможности просмотрщика PDF.

Введена поддержка веб-приложений (магазин приложений Mozilla Marketplace).

Добавлена панель загрузок.

Добавлена локализация на язык Ачоли.

Функция VoiceOver включена по умолчанию на Mac OS X.

Внедрение инкрементального сборщика мусора.

Новая панель для разработчиков. Теперь она имеет кнопки для быстрого доступа к веб-консоли, «Инспектору», отладчику и «Командной строке» (Shift + F2).

Поддержка кодека Opus включена по умолчанию.

Отображение статистики потребления памяти каждой открытой вкладки в about:memory.

Убран префикс «-moz» для CSS3-свойств animation, transform, transition, а также -gradient. Улучшена поддержка IndexedDB API, Vibration API и Battery API. Теперь поддерживаются HTML5 Microdata API и элемент meter.

В цифровых подписях прекращена поддержка хэш-алгоритма MD5.

В юзер агенте номер версии теперь отображается как X.Y, а не X.Y.Z.

Добавлена поддержка реверсивного направления анимации.

Загрузить можно по ссылкам:

Linux: RUS 2 | ENG 2


  • Комментариев: 0

  • Вконтакте

  • Facebook:

    Оставьте комментарий!

    grin LOL cheese smile wink smirk rolleyes confused surprised big surprise tongue laugh tongue rolleye tongue wink raspberry blank stare long face ohh grrr gulp oh oh downer red face sick shut eye hmmm mad angry zipper kiss shock cool smile cool smirk cool grin cool hmm cool mad cool cheese vampire snake excaim question

    Используйте нормальные имена. Ваш комментарий будет опубликован после проверки.

    Имя и сайт используются только при регистрации

    Если вы уже зарегистрированы как комментатор или хотите зарегистрироваться, укажите пароль и свой действующий email. При регистрации на указанный адрес придет письмо с кодом активации и ссылкой на ваш персональный аккаунт, где вы сможете изменить свои данные, включая адрес сайта, ник, описание, контакты и т.д., а также подписку на новые комментарии.

    Авторизация 

    MaxSiteAuth.

    (обязательно)